@charset "UTF-8";


.greeting_wrap{
	margin: 0 auto 100px;
	padding: 30px 0 0px;
	position:relative;
	text-align:center;
	min-width:1170px;
}

.greeting_area{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	width:820px;
}

.greeting_block{
	margin: 0 auto;
	padding: 0 0 50px;
	position:relative;
	text-align:center;
}

.greeting_area h2{
	margin: 0 auto 40px;
	padding: 40px 0 0;
	position:relative;
	text-align:left;
	font-size:28px;
	line-height:1.5;
	color:#231815;
	font-weight:600;
	letter-spacing:0.10em;
}

.greeting_area h2 img.h2_greeting{
	position:absolute;
	top:-90px;
	right:-320px;
	z-index:-1;
}

.greeting_area h3{
	margin: 0 0 0;
	padding: 0 0 0;
	position:relative;
	text-align:left;
}
.greeting_area h3 em{
	margin: 0 0 0px;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	font-size:22px;
	line-height:1.4;
	color:#000;
	font-weight:400;
	letter-spacing:0.03em;
	display:block;
}
.greeting_area h3 small{
	margin: 0 0 0px;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	font-size:22px;
	line-height:1.8;
	color:#000;
	font-weight:400;
	letter-spacing:0.5em;
}
.greeting_area h3 strong{
	margin: 0 0 0;
	padding: 0 0 0 20px;
	position:relative;
	text-align:left;
	font-size:25px;
	line-height:1.8;
	color:#505050;
	font-weight:700;
	letter-spacing:0.2em;
}

.greeting_area .greeting_img{
	margin: 0 0;
	padding: 0 0 0;
	position:absolute;
	bottom:20px;
	right:10px;
}

.greeting_area p{
	margin: 0 0;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	font-size:19px;
	line-height:1.8;
	color:#000;
	font-weight:400;
	letter-spacing:0.03em;
	text-align:justify;
}


